#pragma once
#include <render/sprite/atlas.h>
#include <render/sprite/image.h>

namespace resources
{

extern render::sprite::textureAtlas spriteAtlas;
extern render::texture icons;
extern render::sprite::image atlas;

void init();
void free();

}
